# Decide which servers should get the sitejet AI Beta
is-beta:
- not:
  - feature-flag: cpanel.sitejet-beta.plugin.local.disable
- or:
  - feature-flag: cpanel.sitejet-beta.plugin.local.enable
  - company-id:
    - 7      # cpanel employees, dns only
    - 135    #  Web Host Pro
    - 240    #  HostDime.com, Inc.
    - 405    #  Shinjiru International Inc
    - 481    #  Afrihost SP Pty Ltd
    - 532    #  Host4u Limited
    - 713    #  PA VietNam
    - 850    #  ODS Jsc.
    - 1606   #  Web Hosting Canada
    - 1967   #  Jogjacamp
    - 2071   #  PT Infinys System Indonesia
    - 2221   #  ZNet Technologies Private Limited
    - 2725   #  IBEE Solutions Pvt Ltd
    - 2869   #  Siteocity
    - 2987   #  PT Biznet Gio Nusantara
    - 3493   #  VPSBlocks Pty Ltd
    - 3893   #  SKSA Technology Sdn Bhd
    - 4371   #  ServerWala InfraNet FZ-LLC
    - 4393   # plesk test
    - 4461   #  CLOUD RAIN (HONG KONG) LIMITED
    - 5767   #  ESDS Software Solution Limited
    - 5803   #  SaiNet Corporation
    - 6043   #  CPWeb Solutions Pte.Ltd.
    - 6387   #  UpTime Web Hosting Pty Ltd.
    - 6501   #  LMentary Limited
